Patch 5086

From Higher Intellect Wiki
Jump to: navigation, search

When upgrading overlays from versions of IRIX prior to 6.5.22 to 6.5.22 or later patch 5086 must be applied first.

The patch fixes a bug in inst(1m) which causes problems in versions later than 6.5.21



Share your opinion